[ovirt-users] OVF_STORE issue after upgrading from 3.6.1 to 3.6.2

2016-01-26 Thread Luiz Claudio Prazeres Goncalves
Hi, after upgrading from 3.6.1 to 3.6.2 I'm getting an error with OVF_STORE. How can I recreate the OVF_STORE? In another post someone said that i would be recreated after 1 hour, but not seems to be my case... Do I have a way to manually regenerate ? MainThread::WARNING::2016-01-26

Re: [ovirt-users] OVF_STORE issue after upgrading from 3.6.1 to 3.6.2

2016-01-26 Thread Luiz Claudio Prazeres Goncalves
ally, even waiting > 1 h. Thanks -Luiz 2016-01-26 11:17 GMT-02:00 Simone Tiraboschi <stira...@redhat.com>: > > > On Tue, Jan 26, 2016 at 1:11 PM, Luiz Claudio Prazeres Goncalves < > luiz...@gmail.com> wrote: > >> Hi, after upgrading from 3.6.1 to 3.6.2 I'm

Re: [ovirt-users] OVF_STORE issue after upgrading from 3.6.1 to 3.6.2

2016-01-26 Thread Luiz Claudio Prazeres Goncalves
ing the domain monitor. MainThread::INFO::2016-01-26 13:04:14,980::agent::143::ovirt_hosted_engine_ha.agent.agent.Agent::(run) Agent shutting down *and now the HA Agent do not start anymore... Anyone know how to fix both issues ? * Thanks -Luiz 2016-01-26 12:00 GMT-02:00 Luiz Claudi

[ovirt-users] oVirt 3.6.2 issue when updating to gluster 3.7.8

2016-02-17 Thread Luiz Claudio Prazeres Goncalves
Hi, I realised that gluster 3.7.8 was released for GA. So I updated manually using "yum -y install glusterfs*" gluster get's updated normally, but unfortunately things stopped to work completely. ovirt_hosted_engine_ha was not able to connect to my gluster storage domain (as you can see below).

Re: [ovirt-users] Hosted engine on gluster problem

2016-04-12 Thread Luiz Claudio Prazeres Goncalves
Hi Sandro, I've been using gluster with 3 external hosts for a while and things are working pretty well, however this single point of failure looks like a simple feature to implement,but critical to anyone who wants to use gluster on production . This is not hyperconvergency which has other

Re: [ovirt-users] Fwd: Having issues with Hosted Engine

2016-04-29 Thread Luiz Claudio Prazeres Goncalves
Got it. It should be included until 3.6.6 GA Thanks Luiz Em sex, 29 de abr de 2016 04:26, Simone Tiraboschi <stira...@redhat.com> escreveu: > On Fri, Apr 29, 2016 at 4:44 AM, Luiz Claudio Prazeres Goncalves > <luiz...@gmail.com> wrote: > > Hi Simone, I was reviewin

Re: [ovirt-users] Fwd: Having issues with Hosted Engine

2016-04-28 Thread Luiz Claudio Prazeres Goncalves
already have a patch, it will be fixed with 3.6.6 > > As far as I saw this issue will only cause a lot of mess in the logs > and some false alert but it's basically harmless > > > On 04/28/2016 05:35 AM, Luiz Claudio Prazeres Goncalves wrote: > > > > > > Hi everyone

Re: [ovirt-users] Fwd: Having issues with Hosted Engine

2016-04-28 Thread Luiz Claudio Prazeres Goncalves
abr de 2016 11:33, Luiz Claudio Prazeres Goncalves < luiz...@gmail.com> escreveu: > Nice!... so, I'll survive a bit more with these issues until the version > 3.6.6 gets released... > > > Thanks > -Luiz > > 2016-04-28 4:50 GMT-03:00 Simone Tiraboschi <stira...

Re: [ovirt-users] Hosted engine on gluster problem

2016-04-14 Thread Luiz Claudio Prazeres Goncalves
Sandro, any word here? Btw, I'm not talking about hyperconvergency in this case, but 3 external gluster nodes using replica 3 Regards Luiz Em qua, 13 de abr de 2016 10:34, Luiz Claudio Prazeres Goncalves < luiz...@gmail.com> escreveu: > Nir, here is the problem: > https://bugzill

Re: [ovirt-users] Hosted engine on gluster problem

2016-04-15 Thread Luiz Claudio Prazeres Goncalves
t; Sandro, it seems to me a simple solution which can be easily fixed. >> > >> > What do you think? >> > >> > Regards >> > -Luiz >> > >> > >> > >> > 2016-04-13 4:15 GMT-03:00 Sandro Bonazzola <sbona...@re

[ovirt-users] ovirt 3.6.7 and gluster 3.7.14

2016-08-07 Thread Luiz Claudio Prazeres Goncalves
Hi, it seems the ovirt-3.6-dependencies.repo is pointing the yum repo to http://download.gluster.org/pub/gluster/glusterfs/LATEST/EPEL.repo/epel-$releasever/$basearch/ and http://download.gluster.org/pub/gluster/glusterfs/LATEST/EPEL.repo/epel-$releasever/noarch, however the "LATEST" is now

Re: [ovirt-users] ovirt 3.6.7 and gluster 3.7.14

2016-10-24 Thread Luiz Claudio Prazeres Goncalves
to upgrade to gluster 3.7.16 my external gluster server's ? The plan is to upgrade to oVirt 3.6.7 after this gluster server's upgrade. Thanks -Luiz 2016-08-08 4:26 GMT-03:00 Sahina Bose <sab...@redhat.com>: > > > On Mon, Aug 8, 2016 at 3:37 AM, Luiz Claudio Prazeres Gon